<?php

namespace App\Repositories\Sale;

interface PaymentPlansRepositoryInterface
{
    public function all();
    public function find($id);
    public function create($data);
    public function update($id, $data);
    public function getBySale($sale_id);
}
